/*PC背景*/
@media screen and (min-width:767px){
  .bg_fix {z-index: -1;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
  .bg_fix2 {z-index: 2;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}

  .bg_deco {z-index:-1;position:absolute;top:850px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;pointer-events:none;}	
  }


/*版頭區塊*/
.topdeco{ position:absolute; pointer-events: none;  }  
.topdeco img{ width: 100%; }
@media screen and (min-width:768px){
.Area_top {height:1020px; }
.deco01 {  top: 438px; left: 313px;  width: 357px; z-index: 1;}
.deco02 {  top: 411px; left: 44px;  width: 303px; z-index: 1;}
.deco03 {  top: 409px; left: 651px;  width: 289px; z-index: 1;}
.deco04 {  top: 693px; left: 540px;  width: 150px; z-index: 3;}
.deco05 {  top: 674px; left: 682px;  width: 80px; z-index: 3;}
.deco06 {  top: 627px; left: 206px;  width: 90px; z-index: 3;}
}
@media screen and (max-width:767px){
.Area_top {height:106vw;}
.Area_top .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:-1;}
.Area_top .mb_02{position:absolute; top:0; left:0 ;width: 100%; z-index:2;}
.deco01 {top: 46vw; left: 33vw; width: 37vw; z-index: 1;}
.deco02 {top: 44vw; left: 6vw; width: 30vw; z-index: 1;}
.deco03 {top: 45vw; left: 69vw; width: 29vw; z-index: 1;}
.deco04 {top: 72vw; left: 56vw; width: 15vw; z-index: 3;}
.deco05 {top: 71vw; left: 71vw; width: 8vw; z-index: 3;}
.deco06 {top: 66vw; left: 22vw; width: 8vw; z-index: 3;}
}



/*版頭主標*/
.maintitle{ z-index:1;  position: absolute;}
.maintitle .PD_layout .PD a { pointer-events: none; }
.maintitle ul{ padding: 0!important; }
@media screen and (min-width: 768px){
.maintitle { top:-14px;left:0px; }
}
@media screen and (max-width:767px){
.maintitle{  width: 100%; right: 0vw;top: 0vw;}
.maintitle .PD_layout {position: relative;top:0;right:0; }
}

/*副標*/
.Area_top .subtitle {position: absolute; top: 305px; left:230px; width:643px;height: 130px; z-index:1;}
@media screen and (max-width:767px){
  .Area_top .subtitle {width: 67%; height:15vw; position: absolute; top:33.2vw; left: 24vw; }
}

/*其他輪播*/
.Area_top .topswiper { z-index:3; position: relative; }
@media screen and (min-width: 768px){
  .Area_top .topswiper { top:-10px; }
}



/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none; z-index:-1; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px;}
  .Area_hasbg:before{ left: 50%; transform: translateX(-50%); }

  .Area_hasbg .bg {top:-148px;left: 50%; height: 1186px;  overflow: hidden;}	
  /* .Area_hasbg .bg_btom {bottom:-50px;}	
  .Area_hasbg:before{ content:''; width: 2000px; height: 94%; background:url(AreaPD1_center.png?t=1787279752150) repeat-y center / 100%; position: absolute; top: 170px;}  */

}
@media screen and (max-width:767px){
  .Area_hasbg .bg {top:-13vw; right:-25vw; width:170%;  }	
   .Area_hasbg .bg_btom {bottom:-2vw;left:0;width:100%; }	
  /*.Area_hasbg:before{ content:''; width: 100%; height: 94%; background:url(mAreaPD1_center.png?t=1787279752150) repeat-y center / 100%; position: absolute; top: 21vw; left: 0;} */

}


/*區標*/
/* .Area_title h3{ font-size: 56px; }
.Area_title span{ text-shadow: 2px 2px 4px rgba(0,0,0,.5);  } */
@media screen and (max-width:767px){
  /* .Area_title{ margin-bottom: 1vw; } */
  /* .Area_title h3{ font-size: 5.5vw; }
  .Area_title span{ text-shadow: 1px 1px 3px rgba(0,0,0,.5);  } */
}



/*登記*/
.Area_danji .danji_box {  margin-bottom: -12px; }
.warningTxt h3{ padding: 0 0 0;  }
/* .Area_danji .btn_reg .activityText .Tip{ color: #000; } */
@media screen and (max-width: 767px) {
  .Area_danji .danji_box {  margin-bottom: 0em; }
  .warningTxt h3{ padding: 0 0 .2em  }
}


/*警示文字*/
.edm_notice{  padding: 10px 10px 35px 10px; }


.Area_first{ z-index: 4; }


/*作圖區*/
.Area_drawing-area-2x1 .Area_content ul .PD_img img { border-radius: 20px!important; overflow: hidden; }
.Area_drawing-area-2x1 .Area_content .PD_layout .PD h3 span{ background-color: transparent; color: #fff;  max-width: 100%;}
.Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 b{ display: none; }
.Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 span{ color: #191919; }
.Area_drawing-area-2x1 .Area_content .PD_layout .PD_into p span, .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into p del{ color: #ac2a0b; }
@media screen and (min-width: 768px){
  .Area_drawing-area-2x1 .Area_content ul { grid-gap: 0 32px!important;  margin-top: 20px;}
  .Area_drawing-area-2x1 .Area_content ul .PD_img{ padding:70px 28px 11px; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into p{ line-height: 3em; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into{ padding: 5% 2% 0; transform: scale(1.2); }
}
@media screen and (max-width: 767px) {
  .Area_drawing-area-2x1 .Area_content ul { grid-gap: 1vw 3vw!important;  margin-top: 2vw;}
  .Area_drawing-area-2x1 .Area_content ul .PD_img{ padding: 6vw 2vw 0vw!important; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD_into{ padding: 0 6%;  }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h3 {  margin-bottom: 0; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h3 span{ font-size: 4.3vw;}
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h4 span{ font-size: 4.3vw; }
  .Area_drawing-area-2x1 .Area_content .PD_layout .PD h4{ margin: 1vw 0 -0.5vw; }
}


.Area_group-2 .Area_pd-D3_01 { margin-bottom: -33px; }
@media screen and (max-width: 767px) {
  .Area_group-2 .Area_pd-D3_01 { margin-bottom: -1vw; }
}


/*1帶2*/
@media screen and (min-width: 768px){
  .Area_brand-swiper .PD_layout-D3_02{ height: 186px; }
  .Area_brand-swiper .PD_layout.PD_layout-D3_02 ul .PD .PD_logo{ margin: 23px 0 0 65px; width: 33%;}
  .Area_brand-swiper .PD_layout.PD_layout-D3_02 ul li .PD h3{ margin: 6px -73px 0 53px; }
}
@media screen and (max-width: 767px) {
  .Area_brand-swiper .PD_layout-D3_02{ height: 21vw; }
  .Area_brand-swiper .PD_layout.PD_layout-D3_02 ul .PD .PD_logo{ margin: 2.55vw 0 0 1vw; width: 33%;}
  .Area_brand-swiper .PD_layout.PD_layout-D3_02 ul li .PD h3{ margin: 2vw -13vw 0 2vw; }
  .Area_brand-swiper .PD_layout ul.swiper-wrapper .PD_slide.swiper-slide{ margin-right: 8px!important; }
}


/*logo*/
.Arealogo .Area_content ul li:nth-child(even){ transform: translateY(38px); }
@media screen and (max-width: 767px) {
  .Arealogo .Area_content ul{ grid-gap:1vw 2vw; }  
  .Arealogo .Area_content ul li:nth-child(even){ transform: translateY(4vw); }
}



/*置底按鈕*/
@media screen and (min-width: 768px){
  .AreaBTM .Area_content { padding-bottom: 0!important; margin-top: -20px!important;}
  .AreaBTM ul{ width: 85%!important; }
}
@media screen and (max-width: 767px) {
  .AreaBTM .Area_content {margin-top: -2vw!important; }
  .AreaBTM ul{ width: 86%!important; }  
}
